/*ciasteczka*/

.cookies {
  float: left;
  font-size: 1.6rem;
  text-transform: uppercase;
}

.cookies a {
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #3d5c54;
}

#box-cookies {
  border-top: 1px solid #ddd;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  background: #fff;
  width: 100%;
  padding: 20px;
  text-align: justify;
}

#box-cookies .close-cookie {
  cursor: pointer;
}

@media (max-width: 767px) {
  #box-cookies {
    bottom: auto;
    top: 0;
    border-bottom: 1px solid #ddd;
  }
  #box-cookies .container {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    height: 70px;
    overflow: hidden;
    overflow-y: scroll;
    font-size: 1em;
  }
  #box-cookies:after {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAFBJREFUeNpi/P//PwM1ARMDlQHVDWRhYGDgpLaB3NQ2kJfaBvJT20ABahsoSG0DhaltoNCoCwdfLAsM+pxC9bxM1dKG8T+V6wAAAAAA//8DANFiCDadlX+TAAAAAElFTkSuQmCC);
    background-position: 0 0;
    background-repeat: repeat-x;
    content: "";
    position: absolute;
    left: 0;
    top: 71px;
    z-index: 2;
    width: 100%;
    height: 20px;
  }
}

@media (min-width: 768px) {
  #box-cookies .container {
    padding-right: 80px;
    font-size: 1em;
  }
  #box-cookies .close-cookie {
    position: absolute;
    right: 20px;
    top: 20px;
  }
}

#somedialog {
  z-index: 99999;
}

.front_spl_banne {
  text-transform: uppercase;
}

/* instagram */
.instagram_img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* popup mail */
.modal-content {
  background-color: transparent !important;
  position: relative;
  opacity: 1;
  outline: 0;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
  -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
  border: 0;
}

.modal {
  text-align: center;
  padding: 0 !important;
}

.modal:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.always_bottom {
  clear: both;
  background-color: #ffffff;
  height: 62px;
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 1000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  -khtml-opacity: 0.85;
  opacity: 0.85;
}

.blog_1_tytul_a {
  text-decoration: none;
  color: #323232;
}
.blog_1_tytul_a:hover {
  color: #323232;
}

.pagination_pos:hover {
  color: #424544 !important;
  background-color: #fff !important;
  border-color: #424544 !important;
}

.active_pag {
  color: #424544 !important;
  border-color: #424544 !important;
}

.pintarest {
  float: left;
}

.gallery_photos_m {
  clear: both;
}

.outhits1659 {
  clear: both;
  font-family: "Signika", sans-serif;
  position: relative;
  bottom: 0;
  text-align: left;
  padding-left: 10%;
  padding-top: 15%;
  font-size: 72px;
}

.always_bottom_title {
  font-family: "Signika", sans-serif;
  font-size: 16px;
  color: #323232;
  padding-top: 20px;
  padding-left: 15px;
  cursor: pointer;
  cursor: hand;
}

.always_bottom_title2 {
  font-family: "Signika", sans-serif;
  font-size: 16px;
  color: #323232;
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 20px;
  display: inline;
  float: right;
  padding-top: 20px;
}

.always_bottom_icons {
  padding-right: 30px;
  display: inline;
  float: right;
  padding-top: 8px;
}

/* POPUP MAILING */
.mailing_title {
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  padding-bottom: 20px;
  padding-top: 20px;
  font-weight: 300;
}

.mailing_input {
  font-size: 18px;
  color: #ffffff;
  background-color: transparent;
  font-weight: 300;
  border-radius: 0 !important;
  border: 2px solid #ffffff;
}

.seach_box_mop_1::-webkit-input-placeholder {
  color: #ffffff !important;
}

.seach_box_mop_1:-moz-placeholder {
  color: #ffffff !important;
  opacity: 1;
}

.seach_box_mop_1::-moz-placeholder {
  color: #ffffff !important;
  opacity: 1;
}

.seach_box_mop_1:-ms-input-placeholder {
  color: #ffffff !important;
}

.seach_box_mop_1::-ms-input-placeholder {
  color: #ffffff !important;
}

.seach_box_mop_1::placeholder {
  color: #ffffff !important;
}

.seach_box_mop_1::-moz-placeholder {
  color: #ffffff !important;
}

.seach_box_mop_1::-moz-placeholder {
  color: #ffffff !important;
}

.mailing_input_button {
  text-align: center;
  margin: 0 auto;
  /*margin-left: 34.5%;*/
  color: black;
  background-color: #ffffff;
  border-radius: 0px !important;
  outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 18px;
  font-weight: 300;
  padding: 10px 30px;
  margin-top: 30px;
}

.nohover:hover {
  background-color: #ffffff !important;
  color: black !important;
  cursor: default !important;
  font-size: 18px;
  font-weight: 300;
}
.nohover:active:focus {
  background-color: #ffffff !important;
  color: black !important;
  cursor: default !important;
  font-size: 18px;
  font-weight: 300;
}
.nohover:hover,
.nohover:active,
.nohover:focus {
  background-color: #ffffff !important;
  color: black !important;
  cursor: default !important;
  font-size: 18px;
  font-weight: 300;
}

/*ul {*/
/*list-style-type: none;*/
/*}*/

.clearpadin1701 {
  padding: 0;
}

.footer_front {
  margin-top: 0px;
}

.start_front_footer_padd {
  width: 100%;
  height: 28px;
}

/* */

.hovereffect {
}

.hovereffect img {
  position: relative;
  max-width: 100%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.nohoverlink {
  text-decoration: none !important;
}

a {
  text-decoration: none !important;
}

.ofertafrontx {
  text-decoration: none !important;
  color: white;
}

.ofertafrontx:hover {
  text-decoration: none !important;
  color: white;
}

.tresc_allluk {
  min-height: 250px;
}

.clearbron {
  clear: both;
  withh: 100%;
  height: 1px;
}

.pagination > li > a,
.pagination > li > span {
  border-radius: 50% !important;
  width: 35px;
  height: 35px;
  margin: 0 5px;
  color: white;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: #a19c1b;
  border-color: #a19c1b;
  color: white;
  font-weight: 600;
}
.pagination > li > a,
.pagination > li > span {
  background-color: transparent;
  border: 0px solid transparent;
  color: #5f759a;
  font-weight: 600;
}

.pagination > li > a,
.pagination > li > span {
  padding: 7px 12px;
}

.cancelOpacity {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  color: rgba(174, 255, 0, 1);
}

.nbs-flexisel-item img {
  width: auto !important;
}

.frontTopMenuOds {
  padding-bottom: 10px;
}

/* COLORBOX */
.fancyboxX {
  margin-bottom: 3px;
}

.cboxBottomCenter {
  background-color: red;
}

.galleryPS {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
}
.galleryPS img {
  width: 100%;
  padding: 7px 0;
}
@media (max-width: 500px) {
  .galleryPS {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
  }
}

.carousel-inner > .item {
  -webkit-transition: 0.7s ease-in-out;
  -o-transition: 0.7s ease-in-out;
  transition: 0.7s ease-in-out;
}
.carousel-inner > .item {
  -webkit-transition: -webkit-transform 0.7s ease-in-out;
  -o-transition: -o-transform 0.7s ease-in-out;
  transition: transform 0.7s ease-in-out;
}

.dialog__content {
  padding: 2em;
  max-width: 885px;
}

@media (min-width: 300px) and (max-width: 500px) {
  .carousel-caption .carousel-caption-header {
    font-size: 13px !important;
    margin-top: 0;
  }

  .carousel-caption {
    bottom: -20px;
  }

  h1 {
    margin-bottom: 0px !important;
  }
}

.KalendarzWydarzenTresc {
  height: 50px;
}

.carousel-control.left,
.carousel-control.right {
  height: 60px;
  top: 40%;
}

.topSocialMedia2 {
  float: none;
}

@media (min-width: 767px) {
  .img-bip {
    padding-right: 7px;
  }
}

.ps_pt_5 {
  padding-top: 5px;
}

.ps_pl_5 {
  padding-left: 5px;
}

.ps_pl_10 {
  padding-left: 10px;
}

.ps_pr_5 {
  padding-right: 5px;
}

.ps_pr_10 {
  padding-right: 10px;
}

.ps_pt_10 {
  padding-top: 10px;
}

.ps_pt_15 {
  padding-top: 15px;
}

.ps_pr_15 {
  padding-right: 15px;
}

.ps_p_0 {
  padding: 0;
}

.ps_txt_center {
  text-align: center;
}

.downloadFile2 {
  float: left;
  background-color: #a71b1b;
  padding: 14px 19px;
  color: white;
  font-size: 15px;
  max-width: 320px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.downloadFile2:hover {
  color: white;
}


.downloadFile3 {
  float: left;
  background-color: #a09c39;
  padding: 14px 19px;
  color: white;
  font-size: 15px;
  max-width: 320px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.downloadFile3:hover {
  color: white;
}

@media (min-width: 767px) {
  .downloadFile3 {
    margin-left: 10px;
  }
}